libspandsp2-32bit-0.0.6-1.15.x86_64.rpm


Advertisement

Description

libspandsp2-32bit - A DSP library for Telephony and SoftFAX

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package filename libspandsp2-32bit-0.0.6-1.15.x86_64.rpm
Package name libspandsp2-32bit
Package version 0.0.6
Package release 1.15
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage http://soft-switch.org/
License LGPL-2.1
Maintainer -
Download size 277.38 KB
Installed size 794.65 KB
SpanDSP is a library of DSP functions for telephony, in the 8000 sample
per second world of E1s, T1s, and higher order PCM channels. It
contains low level functions, such as basic filters. It also contains
higher level functions, such as cadenced supervisory tone detection,
and a complete software FAX machine.

Alternatives

Package Version Architecture Repository
libspandsp2-32bit - - -

Requires

Name Value
libc.so.6(GLIBC_2.7) -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libtiff.so.5 -

Provides

Name Value
libspandsp.so.2 -
libspandsp2-32bit = 0.0.6-1.15
libspandsp2-32bit(x86-32) = 0.0.6-1.15

Download

Type URL
Mirror widehat.opensuse.org
Binary Package libspandsp2-32bit-0.0.6-1.15.x86_64.rpm
Source Package spandsp-0.0.6-1.15.src.rpm

Install Howto

Install libspandsp2-32bit rpm package:

# zypper install libspandsp2-32bit

Files

Path
/usr/lib/libspandsp.so.2
/usr/lib/libspandsp.so.2.0.0

Changelog

2015-03-25 - p.drouand@gmail.com
- Update to version 0.0.6 (finale)
* Unupdated changelog
- Remove obsolete patches
* spandsp-pkgconfig1.diff
* spandsp-path.diff
* spandsp-lrint.diff
- Update spandsp-autoconf.diff
- Use download Url as source
- Remove xz require
2013-01-25 - jengelh@inai.de
- Update to new upstream release 0.0.6pre21
* No upstream changelog has been specified
2012-03-11 - jengelh@medozas.de
- Update to new upstream release 0.0.6pre20
* No upstream changelog has been specified
* Protect against T.38 stuff arriving after document has finished
2012-03-11 - jengelh@medozas.de
- License clarifications (bnc#731943)
2011-11-19 - coolo@suse.com
- add libtool as buildrequire to avoid implicit dependency
2011-10-27 - kkeil@linux-pingi.de
- Upstream did change the license to LGPL 2.1 in 2008
2011-10-08 - jengelh@medozas.de
- updated to new upstream release 0.0.6pre18
* no changelog was provided by upstream
- put documentation into its own subpackage
- enable SSE2 on x86_64, since it's part of the x86_64 ABI anyway
- add patches to resolve autoconf warnings (spandsp-autoconf.diff),
failure to properly find lrint (spandsp-lrint.diff), a typo
(spandsp-path.diff), and faulty dependencies
(spandsp-pkgconfig1.diff)
- Separate build and test dependencies
- Enable parallel build
2010-03-13 - chris@computersalat.de
- added baselibs.conf
- cleanup spec
o sort TAGS
o fix build warnig
build without RPM_OPT_FLAGS
o macro usage
o removed data from changelog
2008-09-24 - ro@suse.de
- fix debug package requires again
2008-09-17 - mrueckert@suse.de
- fix requires of the debug package

See Also

Package Description
libspatialindex4-1.8.5-1.12.i586.rpm A library for spatial indexing
libspatialindex4-1.8.5-1.12.x86_64.rpm A library for spatial indexing
libspatialite-devel-4.3.0a-3.1.i586.rpm Development files for libspatialite
libspatialite-devel-4.3.0a-3.1.x86_64.rpm Development files for libspatialite
libspatialite7-4.3.0a-3.1.i586.rpm Spatial SQLite
libspatialite7-4.3.0a-3.1.x86_64.rpm Spatial SQLite
libspdylay7-1.4.0-3.4.i586.rpm SPDY C Library
libspdylay7-1.4.0-3.4.x86_64.rpm SPDY C Library
libspectre-devel-0.2.8-2.11.i586.rpm Library for Rendering PostScript Documents
libspectre-devel-0.2.8-2.11.x86_64.rpm Library for Rendering PostScript Documents
libspectre1-0.2.8-2.11.i586.rpm Library for Rendering PostScript Documents
libspectre1-0.2.8-2.11.x86_64.rpm Library for Rendering PostScript Documents
libspeechd-devel-0.9.0-2.1.i586.rpm Device independent layer for speech synthesis - Development files
libspeechd-devel-0.9.0-2.1.x86_64.rpm Device independent layer for speech synthesis - Development files
libspeechd2-0.9.0-2.1.i586.rpm Device independent layer for speech synthesis - Client library
Advertisement
Advertisement